Debian Bug report logs - #678625
ITP: synthv1 -- LV2 polyphonic sampler synthesizer

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alessio Treglia <alessio@debian.org>

Date: Sat, 23 Jun 2012 10:21:02 UTC

Owned by: Alessio Treglia <alessio@debian.org>

Severity: wishlist

Fixed in version synthv1/0.2.0-1

Done: Alessio Treglia <alessio@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-multimedia-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#678625; Package wnpp. (Sat, 23 Jun 2012 10:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessio Treglia <alessio@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-multimedia-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Sat, 23 Jun 2012 10:21:16 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: synthv1 -- LV2 polyphonic sampler synthesizer
Date: Sat, 23 Jun 2012 12:16:56 +0200
Package: wnpp
Severity: wishlist
Owner: Alessio Treglia <alessio@debian.org>

* Package name    : synthv1
  Version         : 0~svn682
  Upstream Author : Rui Nuno Capela <rncbc@rncbc.org>
* URL             : http://www.rncbc.org/drupal/node/473
* License         : GPL
  Programming Lang: C++
  Description     : polyphonic sampler synthesizer

 synthv1 is an old-school all-digital 4-oscillator subtractive
 polyphonic synthesizer with stereo effects, especially suited
 to create strong bass sounds.
 .
 It is provided in both forms of a JACK stand-alone client and
 a LV2 plugin.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#678625; Package wnpp. (Sat, 23 Jun 2012 10:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessio Treglia <alessio@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 23 Jun 2012 10:33:07 GMT) Full text and rfc822 format available.

Message #10 received at 678625@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: 678625@bugs.debian.org
Subject: Re: Bug#678625: ITP: synthv1 -- LV2 polyphonic sampler synthesizer
Date: Sat, 23 Jun 2012 12:30:30 +0200
On Sat, Jun 23, 2012 at 12:16 PM, Alessio Treglia <alessio@debian.org> wrote:
>  Description     : polyphonic sampler synthesizer

Small typo, it actually should be:

   Description: subtractive polyphonic synthesizer

-- 
Alessio Treglia          | www.alessiotreglia.com
Debian Developer         | alessio@debian.org
Ubuntu Core Developer    | quadrispro@ubuntu.com
0416 0004 A827 6E40 BB98 90FB E8A4 8AE5 311D 765A




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 23 Nov 2012 19:06:05 GMT) Full text and rfc822 format available.

Reply sent to Alessio Treglia <alessio@debian.org>:
You have taken responsibility. (Sun, 09 Dec 2012 16:03:06 GMT) Full text and rfc822 format available.

Notification sent to Alessio Treglia <alessio@debian.org>:
Bug acknowledged by developer. (Sun, 09 Dec 2012 16:03:06 GMT) Full text and rfc822 format available.

Message #17 received at 678625-close@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: 678625-close@bugs.debian.org
Subject: Bug#678625: fixed in synthv1 0.2.0-1
Date: Sun, 09 Dec 2012 16:00:11 +0000
Source: synthv1
Source-Version: 0.2.0-1

We believe that the bug you reported is fixed in the latest version of
synthv1, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 678625@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alessio Treglia <alessio@debian.org> (supplier of updated synthv1 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 23 Nov 2012 11:34:19 +0000
Source: synthv1
Binary: synthv1
Architecture: source amd64
Version: 0.2.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Changed-By: Alessio Treglia <alessio@debian.org>
Description: 
 synthv1    - old-school polyphonic synthesizer
Closes: 678625
Changes: 
 synthv1 (0.2.0-1) unstable; urgency=low
 .
   * Initial release. (Closes: #678625)
Checksums-Sha1: 
 b030938a6b34de5aae4a451618d778c03ae15ca3 2051 synthv1_0.2.0-1.dsc
 289cbf0bae5a62855c3786b0054cb2d1fe75792e 114181 synthv1_0.2.0.orig.tar.gz
 d1efc28810275ff868bf0aede21e92749ecfcb07 2582 synthv1_0.2.0-1.debian.tar.gz
 045ab2659c75d1e9629f267f78cfc0e94540a70d 227130 synthv1_0.2.0-1_amd64.deb
Checksums-Sha256: 
 3ab5899c6372ef6f16e2e44ee30a2b1a438efe8392e3f6fec8e3b1f5ef1dbeb0 2051 synthv1_0.2.0-1.dsc
 8896547f82bc39d281124a5e855b4e9cae96ad474219371890664f1dff96b7c2 114181 synthv1_0.2.0.orig.tar.gz
 64a8f3542f17c251b633d892eee3e8ad92e59a9c725339fa42faa424093db79e 2582 synthv1_0.2.0-1.debian.tar.gz
 f20363518e1403dccd2bf24cbeadada0f4978df19995c6ef0a8c408812b616be 227130 synthv1_0.2.0-1_amd64.deb
Files: 
 c7f1d01050c4b46b9ae11c1bf6f7f2b5 2051 sound optional synthv1_0.2.0-1.dsc
 8f52cc1f15a761bdfdaeccc017883207 114181 sound optional synthv1_0.2.0.orig.tar.gz
 27e92199d07937140040ab940601343c 2582 sound optional synthv1_0.2.0-1.debian.tar.gz
 c00e5a06c0803ff1278b8342fe002947 227130 sound optional synthv1_0.2.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBAgAGBQJQr2IAAAoJEOikiuUxHXZaXxMP/jfRDZC41CRppvs9RhSADJ6K
/Z696rKSBj0zXRUSaVu7OK2m+jEOq5Sw9uNjlWoGzojfJfusfsBE+yApmGyMJStg
c33ICFZS/0r5FtphbCU6tDoaMBKX+E0IjTEHvMe2Nk98bCHJAtNzw4mC8fdgJvQr
q4dr3ASf5eL/CxuWDvDPxvaqmQefm8aRucrYz2TTIq3BB+6fnY6d/fn7hnQz7Aev
ZaC8CB1f9CMVewKmGoalTUHlbi5BJtUW+GY/qdXYF+mIbP4gwKQx21gZ+Ft2DLr3
KQPXzQG9WZ8sN7M/K9rhoCM8qWKclCi1hy/J7LOq2svtQqNrkSyBhbH2qvD3c2nY
UqEznWfSykbtmtYB3/xqzO/8qROOF1buXItIjI+oK0BK6QGm3thVRUcdF0wTl7oA
MhXF6b5dk8ogOyANnmkf9SVyapvJ/7FvfZedKMShkRK3ojfSCdPExvTBh5MBZxF0
87UpiN8moTkIvcCERrNWF630QGkht3jh2SxgXT/GS4LiWIp6Dsb5Vp0Xif1c6+Tq
5tCIR0pYqdTwLz5uBWvuh+IArCCG3VxqK+VHsI+AQEBa00lqYRBhj4pu/kGBFfZr
uHpMp9dvLp66mTX9aN6SKyIDIfkL/3/eGWxtSkMFepsNO00SjThWGl3+pHpuzJks
zgvVJObWXRWYuhrC1vy7
=7q+U
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Jan 2013 07:27:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 02:36:58 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.